.service-tabs-section {
    background-color: #F7F5F2;
    padding-top: 80px;
    padding-bottom: 100px;
    overflow: hidden;
}
.service-tabs-section .small-intro {
    color: #5044eb;
}
.service-tabs-section .small-intro::after {
    background-color:#5044eb;
}
.service-tabs-section P {
    color: #1f1f1f;
   font-weight: 300;
}
.service-tabs-section h2 {
    color: #5044eb;
    margin-bottom: 0;
}
.service-tabs-section h2 span {
    color: #1f1f1f;
}
.service-tabs-section .block-container {
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.service-tabs-section {
    display: flex;
    flex-flow: wrap;
}
.partners-bottom {
    display: flex;
    flex-direction: row;
    flex-flow: wrap;
}
.partners-bottom div {
    width: 50%;
}
.swiper.partnerslider {
    width: 100%;
}
.partners-logo {
    display: flex;
    flex-direction: row;
    flex-flow: wrap;
}
.service-info p {
    padding-right: 7%;
}
.partners-logo-box {
    background-color: #ffffff;
}
.partners-logo .swiper-slide {
    background-color: #ffffff;
    width: 100%;
    border-radius: 12px;
}
.partners-logo .swiper-slide-content {
    width: auto;
}

.partnerslider-image img {
    width: 100%;
}
.partnerslider-image {
    width: 100%!important;
}
.servicepageslider {
    width: 100%!important;
}
@media only screen and (max-width: 1050px) { 
    .partners-bottom div {
        width: 100%;
    }
    .servicepageslider {
        margin-top: 30px;
    }
    .service-tabs-section h2 {
        font-size: 2.8rem;
    }
    .service-info p {
        padding-right: 0;
    }
}

@media only screen and (max-width: 700px) { 
    .navtabs {
        flex-direction: column;
    }
    .navtabs .underline {
        display: none;
    }
    .navtab {
        text-align: center;
        border-bottom: 1px solid #f4f4f4;
    }
    .navtab.no-border {
        border-bottom:none!important;
    }
}
@media only screen and (max-width: 500px) { 
    .service-tabs-section h2 {
        font-size: 2.1rem!important;
    }
}
.navtabs {
    display: flex;
    justify-content: center;
    background: white;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    border-radius: 8px;
    padding: 10px 20px;
    position: relative;
    margin-bottom: 60px;
  }
  .navtab {
    margin: 0 10px;
    padding: 10px 20px;
    cursor: pointer;
    color: #333;
    transition: color 0.3s;
  }
  .navtab:hover {
    color: #5044eb;
  }
  .navtab.active {
    color: #5044eb;
    font-weight: 600;
  }
  .underline {
    position: absolute;
    bottom: 0;
    height: 2px;
    background: #5044eb;
    transition: left 0.3s ease, width 0.3s ease;
  }
  .content {
    display: none;
  }
  .content.active {
    display: block;
  }
  .service-info span {
    font-weight: 700!important;
  }
.service-info span.color-accent {
    color: #5044eb;
} 
.servicepageslider .swiper-slide-content {
    padding: 0!important;
}
.bottom-div-web {
    width: 100%!important;
}
.bottom-div-web {
    width: 100%!important;
}
.service-info span {
    font-weight: 700 !important;
}
.bottom-div-web .service-info {
    width: 100%!important;
}
@media only screen and (max-width: 1100px) {
    .google-image {
      width: 100%!important;
      height: auto!important;
    }
  }